<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

			<div class="entry">
				<?php the_content('<p class="serif">Читать полностью &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p><strong>Метки</strong>: ', ', ', '</p>'); ?>

				<p class="postmetadata alt">
					<small>
	Опубликовано
                    <?php /* Иногда требует настройки.
							Чтобы загрузить плагины и инструкции следуйте по этой ссылке:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
              <?php the_time('d M Y') ?> в <?php the_time() ?>. Рубрика: <?php the_category(', ') ?>. Вы можете следить
за ответами к записи через <?php comments_rss_link('RSS'); ?>.<br /><?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
Вы можете <a href="#respond">оставить отзыв</a> или <a href="<?php trackback_url(true); ?>" rel="trackback">трекбек</a> со своего сайта.
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
Отзывы пока закрыты, но вы можете оставить <a href="<?php trackback_url(true); ?> " rel="trackback">трекбек</a> со
своего сайта.
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
Вы можете оставить свой отзыв, пинг пока закрыт.
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
Отзывы и пинг пока закрыты.
<?php } edit_post_link('Редактировать','',''); ?>
					</small>
				</p>
	<?php comments_template(); ?>
			</div>
		</div>


	<?php endwhile; else: ?>

		<p>К сожалению, по вашему запросу ничего не найдено.</p>

<?php endif; ?>

	</div>
	
	<?php get_sidebar(); ?>

<?php get_footer(); ?>
